# Default ignored files
/shelf/
/workspace.xml
# Editor-based HTTP Client requests
/httpRequests/
# Datasource local storage ignored files
/dataSources/
/dataSources.local.xml

# IntelliJ
out/
.idea/
*.iml
*.ipr
*.iws

# PyCharm
*.pyc
__pycache__/
*.egg-info/
dist/
build/
.idea/
.idea_modules/
*.egg-info/
*.egg/
*.bak

# VS Code
.vscode/
*.code-workspace
.history/